/* apply a natural box layout model to all elements, but allowing components to change @see http://www.paulirish.com/2012/box-sizing-border-box-ftw/ */
html {
  box-sizing: border-box; }

*, *:before, *:after {
  box-sizing: inherit; }

html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%; }

body {
  margin: 0; }

a:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px; }

a:hover,
a:focus,
a:active {
  outline: 0; }

sub,
sup {
  position: relative;
  font-size: 75%;
  line-height: 0;
  vertical-align: baseline; }

sup {
  top: -0.5em; }

sub {
  bottom: -0.25em; }

img {
  max-width: 100%;
  vertical-align: middle;
  border: 0;
  height: auto;
  -ms-interpolation-mode: bicubic; }

#map_canvas img {
  max-width: none; }

button,
input,
select,
textarea {
  margin: 0;
  font-size: 100%;
  vertical-align: middle; }

button,
input {
  *overflow: visible;
  line-height: normal;
  outline: none;
  border: none;
  padding: 0; }

button::-moz-focus-inner,
input::-moz-focus-inner {
  padding: 0;
  border: 0; }

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button; }

input[type="search"] {
  box-sizing: content-box;
  -webkit-appearance: textfield; }

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none; }

textarea {
  overflow: auto;
  vertical-align: top; }

/* =============================================================================
   Colors
   ========================================================================== */
/* =============================================================================
   Breakpoints
   ========================================================================== */
/* =============================================================================
   Typography
   ========================================================================== */
/* =============================================================================
   Scaffolding
   ========================================================================== */
/* =============================================================================
   Links
   ========================================================================== */
/* =============================================================================
   Sizes
   ========================================================================== */
/* =============================================================================
   Z-index
   ========================================================================== */
html[data-env=dev] body:after {
  display: block;
  content: "default";
  position: fixed;
  bottom: 0;
  right: 0;
  opacity: .5;
  padding: .2em 1em;
  z-index: 9999;
  background: red;
  color: #FFFFFF;
  text-align: center; }
  @media all and (min-width: 31.25em) {
    html[data-env=dev] body:after {
      background: orange;
      content: "small"; } }
  @media all and (min-width: 47.5em) {
    html[data-env=dev] body:after {
      background: purple;
      content: "medium"; } }
  @media all and (min-width: 64em) {
    html[data-env=dev] body:after {
      background: green;
      content: "large"; } }
  @media all and (min-width: 71.25em) {
    html[data-env=dev] body:after {
      background: blue;
      content: "xlarge"; } }

.box-gallery {
  position: relative;
  text-align: center;
  width: 100%;
  /* OLD - iOS 6-, Safari 3.1-6 */
  /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;
  /* TWEENER - IE 10 */
  /* NEW - Chrome */
  display: flex;
  /* NEW, Spec - Opera 12.1, Firefox 20+ */
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  font-size: 0; }

.box-gallery-item {
  display: inline-block;
  height: auto;
  width: calc(100% / 2); }
  @media all and (min-width: 64em) {
    .box-gallery-item {
      width: calc(100% / 3); } }
  .box-gallery-item img {
    display: block;
    width: 100%;
    height: auto;
    margin: 0; }

h1, h2, h3, h4, h5, h6,
p, blockquote, figure,
ul, ol, dl,
video, audio,
form {
  margin: 0;
  padding: 0;
  margin-bottom: 1.5em; }

/* Blambot */
@font-face {
  font-family: 'Blambot';
  src: url("../fonts/blambot_pro_regular-webfont.eot");
  src: url("../fonts/blambot_pro_regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/blambot_pro_regular-webfont.woff2") format("woff2"), url("../fonts/blambot_pro_regular-webfont.woff") format("woff"), url("../fonts/blambot_pro_regular-webfont.ttf") format("truetype"), url("../fonts/blambot_pro_regular-webfont.svg#blambot_proregular") format("svg");
  font-weight: normal;
  font-style: normal; }

/* Benton */
@font-face {
  font-family: 'Benton';
  src: url("../fonts/bentonsans_comp_black-webfont.woff2") format("woff2"), url("../fonts/bentonsans_comp_black-webfont.woff") format("woff"), url("../fonts/bentonsans_comp_black-webfont.ttf") format("truetype"), url("../fonts/bentonsans_comp_black-webfont.svg#bentonsans_comp_blackregular") format("svg");
  font-weight: normal;
  font-style: normal; }

html {
  font: 300 100% "Blambot", sans-serif; }

body {
  color: #06091a;
  font-size: 12px; }
  @media all and (min-width: 47.5em) {
    body {
      font-size: 14px; } }
  @media all and (min-width: 64em) {
    body {
      font-size: 16px; } }
  @media all and (min-width: 71.25em) {
    body {
      font-size: 18px; } }
  body h1 {
    font-size: 1.8rem;
    font-weight: 600; }
  body h2 {
    font-size: 1.6rem;
    font-weight: 500; }
  body h3 {
    font-size: 1.4rem;
    font-weight: 300; }
  body h4 {
    font-size: 1.2rem;
    font-weight: 300; }
  body h5 {
    font-size: 1rem;
    font-weight: 500; }
  body p, body li, body span {
    font-size: 1rem;
    font-weight: 300; }

@font-face {
  font-family: "wonderdogs";
  src: url("../fonts/wonderdogs.eot");
  src: url("../fonts/wonderdogs.eot?#iefix") format("embedded-opentype"), url("../fonts/wonderdogs.woff") format("woff"), url("../fonts/wonderdogs.ttf") format("truetype"), url("../fonts/wonderdogs.svg#wonderdogs") format("svg");
  font-weight: normal;
  font-style: normal; }

[data-icon]:before {
  font-family: "wonderdogs" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "wonderdogs" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.icon-whatsapp:before {
  content: "\62"; }

.icon-email:before {
  content: "\63";
  letter-spacing: -3px; }

.icon-phone-square:before {
  content: "\64"; }

.icon-facebook-square:before {
  content: "\65"; }

.icon-phone-text:before {
  content: "\67"; }

html {
  font-size: 60%; }
  @media all and (min-width: 47.5em) {
    html {
      font-size: 80%; } }
  @media all and (min-width: 64em) {
    html {
      font-size: 100%; } }
  html *,
  html *:before,
  html *:after {
    -ms-box-sizing: border-box;
    box-sizing: border-box; }

#wrapper {
  width: 100%; }

#main {
  width: 100%; }

#footer {
  width: 100%;
  padding: 3px 0;
  text-align: center; }

/* Page or Post styling */
[data-scrollbar] {
  position: relative;
  overflow: hidden; }
  [data-scrollbar] .ps__scrollbar-x-rail,
  [data-scrollbar] .ps__scrollbar-y-rail {
    position: absolute;
    z-index: 98; }

.ps {
  /***************
    * Theme : small
    ***************/
  /***************
    * Theme : dark
    ***************/ }
  .ps > .ps__scrollbar-x-rail {
    height: 12px; }
  .ps > .ps__scrollbar-y-rail {
    width: 12px; }
    .hl-main-navigation .ps > .ps__scrollbar-y-rail {
      right: 0 !important; }
  .ps > .ps__scrollbar-x-rail .ps__scrollbar-x,
  .ps > .ps__scrollbar-y-rail .ps__scrollbar-y {
    background-color: #162c3a;
    border-radius: 0; }
  .ps > .ps__scrollbar-x-rail .ps__scrollbar-x {
    position: relative;
    height: 10px;
    top: 1px; }
  .ps > .ps__scrollbar-y-rail .ps__scrollbar-y {
    position: relative;
    width: 10px;
    right: -1px; }
  .ps.ps--active-x > .ps__scrollbar-x-rail,
  .ps.ps--active-y > .ps__scrollbar-y-rail {
    opacity: 0.6;
    filter: alpha(opacity=60);
    background-color: #dfd565; }
  .ps.scrollBar-small > .ps__scrollbar-x-rail {
    height: 8px; }
    .ps.scrollBar-small > .ps__scrollbar-x-rail .ps__scrollbar-x {
      height: 6px; }
  .ps.scrollBar-small > .ps__scrollbar-y-rail {
    width: 8px; }
    .ps.scrollBar-small > .ps__scrollbar-y-rail .ps__scrollbar-y {
      width: 6px; }
  .ps.scrollBar-primary > .ps__scrollbar-x-rail,
  .ps.scrollBar-primary > .ps__scrollbar-y-rail {
    opacity: 1;
    filter: alpha(opacity=100);
    background-color: #dfd565; }
    .ps.scrollBar-primary > .ps__scrollbar-x-rail .ps__scrollbar-x,
    .ps.scrollBar-primary > .ps__scrollbar-x-rail .ps__scrollbar-y,
    .ps.scrollBar-primary > .ps__scrollbar-y-rail .ps__scrollbar-x,
    .ps.scrollBar-primary > .ps__scrollbar-y-rail .ps__scrollbar-y {
      opacity: 1;
      filter: alpha(opacity=100);
      background-color: #17989E; }

/* Layout styling */
header #home-logo {
  text-align: center;
  padding: 2rem;
  background: url("../images/logo-bg.png") top center no-repeat;
  background-color: #17989E;
  color: #FFFFFF; }
  header #home-logo h1 {
    margin: auto;
    font-family: "Benton", sans-serif;
    color: #06091a;
    font-size: 4rem; }
  header #home-logo h2 {
    color: #06091a;
    font-family: "Courier New", Courier, "Lucida Console", monospace;
    font-weight: 800;
    text-transform: uppercase; }

header #contact-buttons {
  position: absolute;
  top: 1rem;
  right: 1rem; }
  header #contact-buttons li {
    display: inline-block;
    font-size: 30px;
    line-height: 10px; }
  header #contact-buttons a {
    color: #FFFFFF;
    text-decoration: none;
    transition: color 0.25s linear; }
    header #contact-buttons a:hover {
      color: #F8ED70; }

main#home #intro {
  /* OLD - iOS 6-, Safari 3.1-6 */
  /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;
  /* TWEENER - IE 10 */
  /* NEW - Chrome */
  display: flex;
  /* NEW, Spec - Opera 12.1, Firefox 20+ */
  /* OLD - iOS 6-, Safari 3.1-6 */
  /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;
  /* TWEENER - IE 10 */
  /* NEW - Chrome */
  display: flex;
  /* NEW, Spec - Opera 12.1, Firefox 20+ */
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-justify-content: center;
  -ms-flex-pack: center;
      justify-content: center;
  background-color: #F8ED70;
  border-top: solid 1px #06091a;
  border-bottom: solid 1px #06091a;
  color: #06091a;
  padding: 2rem 6rem; }
  main#home #intro p {
    -webkit-box-flex: 0 0 50%;
    /* OLD - iOS 6-, Safari 3.1-6 */
    -moz-box-flex: 0 0 50%;
    /* OLD - Firefox 19- */
    -webkit-flex: 0 0 50%;
    /* Chrome */
    -ms-flex: 0;
    /* IE 10-11 */
    -ms-flex-positive: 0;
    -ms-flex-negative: 0;
    -ms-flex-preferred-size: 50%;
    -ms-flex: 0 0 50%;
        flex: 0 0 50%;
    /* NEW, Spec - Opera 12.1, Firefox 20+ */
    /* OLD - iOS 6-, Safari 3.1-6 */
    /* OLD - Firefox 19- (buggy but mostly works) */
    display: -ms-flexbox;
    /* TWEENER - IE 10 */
    /* NEW - Chrome */
    display: flex;
    /* NEW, Spec - Opera 12.1, Firefox 20+ */
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-justify-content: center;
    -ms-flex-pack: center;
        justify-content: center;
    font-weight: 100;
    font-size: 1.5rem;
    font-family: "Benton", sans-serif;
    line-height: 2.5rem;
    margin: 0; }
    @media all and (min-width: 64em) {
      main#home #intro p {
        -webkit-box-flex: 0 0 25%;
        /* OLD - iOS 6-, Safari 3.1-6 */
        -moz-box-flex: 0 0 25%;
        /* OLD - Firefox 19- */
        -webkit-flex: 0 0 25%;
        /* Chrome */
        -ms-flex: 0;
        /* IE 10-11 */
        -ms-flex-positive: 0;
        -ms-flex-negative: 0;
        -ms-flex-preferred-size: 25%;
        -ms-flex: 0 0 25%;
            flex: 0 0 25%;
        /* NEW, Spec - Opera 12.1, Firefox 20+ */ } }
    main#home #intro p.picture img {
      border: solid 8px rgba(255, 255, 255, 0.5);
      border-radius: 100%; }
    @media all and (min-width: 64em) {
      main#home #intro p:not(.picture) {
        -webkit-box-flex: 0 0 50%;
        /* OLD - iOS 6-, Safari 3.1-6 */
        -moz-box-flex: 0 0 50%;
        /* OLD - Firefox 19- */
        -webkit-flex: 0 0 50%;
        /* Chrome */
        -ms-flex: 0;
        /* IE 10-11 */
        -ms-flex-positive: 0;
        -ms-flex-negative: 0;
        -ms-flex-preferred-size: 50%;
        -ms-flex: 0 0 50%;
            flex: 0 0 50%;
        /* NEW, Spec - Opera 12.1, Firefox 20+ */
        max-width: 580px; } }
    main#home #intro p img {
      display: block;
      margin-right: 5vw; }

main#home #wrapper {
  padding: 36px;
  background-image: radial-gradient(rgba(0, 0, 0, 0.1) 1px, transparent 0);
  background-size: 10px 10px;
  background-position: -19px -19px;
  /* OLD - iOS 6-, Safari 3.1-6 */
  /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;
  /* TWEENER - IE 10 */
  /* NEW - Chrome */
  display: flex;
  /* NEW, Spec - Opera 12.1, Firefox 20+ */
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap; }
  main#home #wrapper h3 {
    font-size: 3rem;
    font-family: "Blambot", sans-serif;
    -webkit-box-flex: 1 0 100%;
    /* OLD - iOS 6-, Safari 3.1-6 */
    -moz-box-flex: 1 0 100%;
    /* OLD - Firefox 19- */
    -webkit-flex: 1 0 100%;
    /* Chrome */
    -ms-flex: 1;
    /* IE 10-11 */
    -ms-flex-positive: 1;
    -ms-flex-negative: 0;
    -ms-flex-preferred-size: 100%;
    -ms-flex: 1 0 100%;
        flex: 1 0 100%;
    /* NEW, Spec - Opera 12.1, Firefox 20+ */ }
  main#home #wrapper h4 {
    font-size: 2rem;
    color: #17989E;
    font-family: "Benton", sans-serif;
    margin-bottom: .4rem; }
  main#home #wrapper p {
    font-size: .9rem;
    font-family: "Courier New", Courier, "Lucida Console", monospace; }
  main#home #wrapper div {
    margin: 1rem;
    padding: .5rem;
    -webkit-box-flex: 1 0 calc(50% - 2 * 1rem);
    /* OLD - iOS 6-, Safari 3.1-6 */
    -moz-box-flex: 1 0 calc(50% - 2 * 1rem);
    /* OLD - Firefox 19- */
    -webkit-flex: 1 0 calc(50% - 2 * 1rem);
    /* Chrome */
    -ms-flex: 1;
    /* IE 10-11 */
    -ms-flex-positive: 1;
    -ms-flex-negative: 0;
    -ms-flex-preferred-size: calc(50% - 2 * 1rem);
    -ms-flex: 1 0 calc(50% - 2 * 1rem);
        flex: 1 0 calc(50% - 2 * 1rem);
    /* NEW, Spec - Opera 12.1, Firefox 20+ */ }
    main#home #wrapper div:has(img) {
      display: none; }
      @media all and (min-width: 64em) {
        main#home #wrapper div:has(img) {
          display: block; } }
    @media all and (min-width: 64em) {
      main#home #wrapper div {
        -webkit-box-flex: 1 0 calc(25% - 2 * 1rem);
        /* OLD - iOS 6-, Safari 3.1-6 */
        -moz-box-flex: 1 0 calc(25% - 2 * 1rem);
        /* OLD - Firefox 19- */
        -webkit-flex: 1 0 calc(25% - 2 * 1rem);
        /* Chrome */
        -ms-flex: 1;
        /* IE 10-11 */
        -ms-flex-positive: 1;
        -ms-flex-negative: 0;
        -ms-flex-preferred-size: calc(25% - 2 * 1rem);
        -ms-flex: 1 0 calc(25% - 2 * 1rem);
            flex: 1 0 calc(25% - 2 * 1rem);
        /* NEW, Spec - Opera 12.1, Firefox 20+ */ } }

section#contact {
  padding: 2rem 6rem;
  -ms-flex-order: 1;
      order: 1;
  background-color: #17989E;
  color: #FFFFFF;
  /* OLD - iOS 6-, Safari 3.1-6 */
  /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;
  /* TWEENER - IE 10 */
  /* NEW - Chrome */
  display: flex;
  /* NEW, Spec - Opera 12.1, Firefox 20+ */
  /* OLD - iOS 6-, Safari 3.1-6 */
  /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;
  /* TWEENER - IE 10 */
  /* NEW - Chrome */
  display: flex;
  /* NEW, Spec - Opera 12.1, Firefox 20+ */
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-justify-content: center;
  -ms-flex-pack: center;
      justify-content: center;
  -ms-justify-content: center;
  justify-content: center; }
  section#contact .column {
    -webkit-box-flex: 0 0 50%;
    /* OLD - iOS 6-, Safari 3.1-6 */
    -moz-box-flex: 0 0 50%;
    /* OLD - Firefox 19- */
    -webkit-flex: 0 0 50%;
    /* Chrome */
    -ms-flex: 0;
    /* IE 10-11 */
    -ms-flex-positive: 0;
    -ms-flex-negative: 0;
    -ms-flex-preferred-size: 50%;
    -ms-flex: 0 0 50%;
        flex: 0 0 50%;
    /* NEW, Spec - Opera 12.1, Firefox 20+ */
    /* OLD - iOS 6-, Safari 3.1-6 */
    /* OLD - Firefox 19- (buggy but mostly works) */
    display: -ms-flexbox;
    /* TWEENER - IE 10 */
    /* NEW - Chrome */
    display: flex;
    /* NEW, Spec - Opera 12.1, Firefox 20+ */
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-justify-content: center;
    -ms-flex-pack: center;
        justify-content: center; }
    @media all and (min-width: 64em) {
      section#contact .column {
        -webkit-box-flex: 0 1 auto;
        /* OLD - iOS 6-, Safari 3.1-6 */
        -moz-box-flex: 0 1 auto;
        /* OLD - Firefox 19- */
        -webkit-flex: 0 1 auto;
        /* Chrome */
        -ms-flex: 0;
        /* IE 10-11 */
        -ms-flex-positive: 0;
        -ms-flex-negative: 1;
        -ms-flex-preferred-size: auto;
        -ms-flex: 0 1 auto;
            flex: 0 1 auto;
        /* NEW, Spec - Opera 12.1, Firefox 20+ */ } }
    section#contact .column:first-child {
      margin-right: 2rem; }
      @media all and (min-width: 64em) {
        section#contact .column:first-child {
          -webkit-box-flex: 0 1 50%;
          /* OLD - iOS 6-, Safari 3.1-6 */
          -moz-box-flex: 0 1 50%;
          /* OLD - Firefox 19- */
          -webkit-flex: 0 1 50%;
          /* Chrome */
          -ms-flex: 0;
          /* IE 10-11 */
          -ms-flex-positive: 0;
          -ms-flex-negative: 1;
          -ms-flex-preferred-size: 50%;
          -ms-flex: 0 1 50%;
              flex: 0 1 50%;
          /* NEW, Spec - Opera 12.1, Firefox 20+ */ } }
    section#contact .column img {
      max-width: 40vh;
      border: solid 8px rgba(255, 255, 255, 0.5); }
  section#contact p {
    font-family: "Courier New", Courier, "Lucida Console", monospace; }
  section#contact #buttons {
    list-style: none; }
    section#contact #buttons li {
      display: inline-block;
      font-size: 40px;
      line-height: 10px;
      transform: scale(1);
      transition: all 0.25s linear; }
      section#contact #buttons li:hover {
        transform: scale(1.2); }
        section#contact #buttons li:hover a {
          color: #F8ED70; }
      section#contact #buttons li a {
        text-decoration: none;
        color: #FFFFFF;
        transition: color 0.25s linear; }
        section#contact #buttons li a:after {
          position: relative;
          bottom: .7rem;
          font-family: "Blambot", sans-serif;
          font-size: .9rem;
          content: attr(title);
          margin-left: .5rem;
          margin-right: 2rem; }

footer {
  position: relative;
  padding: 20px;
  text-align: center; }
  footer:before {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: -1;
    background: #F8ED70;
    background-image: radial-gradient(rgba(0, 0, 0, 0.1) 1px, transparent 0);
    background-size: 10px 10px;
    background-position: -19px -19px; }
  footer p img {
    max-width: 20vh; }
